Britive platform release 2026.09.02 is now live in production.

Get user identity attributes (Access API)

Prev Next
Get
/api/access/users/attributes

Returns all user identity attributes defined in the system. This access-scoped endpoint mirrors GET /api/users/attributes but is accessible via the access API path.

Security
HTTP
Type bearer
Responses
200

List of user identity attributes

Array of object
object
id
string
name
string
description
string
identityTypes
Array of string
string
dataType
string
Valid values[ "Number", "String", "Boolean", "Date" ]
multiValued
boolean
builtIn
boolean